btllib::Indexlr::Record Struct Reference

## Public Member Functions

| Record (size_t num, std::string id, std::string barcode, size_t readlen, std::vector< Minimizer > minimizers)
| operator bool () const

## Public Attributes

size_t | num = 0
std::string | id
std::string | barcode
size_t | readlen = 0
std::vector< Minimizer > | minimizers

The documentation for this struct was generated from the following file:

- include/btllib/indexlr.hpp